<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n19_p2pb" name="n19" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="91,259" size="897,1399">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_eezv" name="lab_title" xy="293,274" pivot="0.5,0.5" size="499,94" fontSize="64" color="#fdfdfd" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#000000" strokeSize="4" text="FAQ">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n4_eezv" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="875,237">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n6_eezv" name="n6" src="rt7l2n" fileName="img_faq/FAQ_BG2.png" xy="144,419" size="792,430">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n8_eezv" name="input_bg" src="rt7l2p" fileName="img_faq/FAQ_SRK.png" xy="157,734" size="766,105">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n12_eezv" name="list_msg" xy="141,424" size="726,304" overflow="scroll" scrollBarFlags="128" margin="10,10,0,0" lineGap="-15" defaultItem="ui://gytj501crt7l2s">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n13_eezv" name="input_msg" xy="169,753" size="539,68" fontSize="46" color="#637f95" vAlign="middle" autoSize="shrink" text="" input="true" prompt="[color=#627f95][size=46]Enter your message here[/size][/color]" maxLength="30">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <list id="n14_eezv" name="list_faq" xy="110,883" size="817,555" overflow="scroll" scrollBarFlags="128" lineGap="-10" autoClearItems="true">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item url="ui://gytj501crt7l2t"/>
      <item url="ui://gytj501crt7l2r"/>
      <item url="ui://gytj501crt7l2r"/>
      <item url="ui://gytj501crt7l2r"/>
      <item url="ui://gytj501crt7l2t"/>
      <item url="ui://gytj501crt7l2r"/>
      <item url="ui://gytj501crt7l2t"/>
      <item url="ui://gytj501crt7l2r"/>
      <item url="ui://gytj501crt7l2r"/>
    </list>
    <component id="n21_p2pb" name="btn_send" src="cphly" fileName="btn/btn_get.xml" pkg="md8tkwlz" xy="666,726" size="290,118" scale="0.7,0.7">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Send" titleFontSize="70"/>
    </component>
    <component id="n22_p2pb" name="btn_contactus" src="9wz11e" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="305,1475" size="473,138">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Contact Us"/>
    </component>
  </displayList>
</component>